/* CSS Document */
h1, h2, h3, h4, h5, h6, p {
  position: relative;
	} 
body {
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
	background-color:#164985;
	margin: 0;
	font-size: 68.8%; /* 68.8*/
	color: #000000;
}
h2 {
	font-size: 1.6em;
	font-weight: bold;
}
h3 {
	font-size: 1.3em;
	font-weight: bold;
}
h4 {
	font-size: 1.2em;
	font-weight: bold;
}
a {
	color: #FFFF00;
}
#wrapper {
	background: #FFFFFF;
	width: 780px;
	margin: 0px auto;
	padding: 0;
	border: 0;
}
#subWrapper {
	width: 520px;
	padding: 0;
	border: 0;
	float:left;
}
#header {
	margin: 0px auto;
	width: 780px;
	height: 171px;
	padding: 0;
	border: 0;
}
#mainImage {
	margin: 0px auto;
	width: 780px;
	height: 231px;
	padding: 0;
	border: 0;
}
#homeWrapper {
	margin: 0px auto;
	width: 780px;
	padding: 0;
	border: 0;
}
#homeCol1 {
	margin: 0px;
	width: 240px;
	padding: 10px;
	border: 0;
	text-align:justify;
	float:left;
}
#homeCol2 {
	margin: 0px;
	width: 240px;
	padding: 10px;
	border: 0;
	float:left;
}
#homeCol3 {
	margin: 0px;
	width: 240px;
	padding: 10px;
	border: 0;
	float:left;
	text-align:justify;
}
.Column {
	margin: 0px;
	width: 240px;
	padding: 10px;
	border: 0;
	float:left;
}
.ColWide {
	margin: 0px;
	width: 520px;
	padding: 0px;
	border: 0;
	float:left;
}
#homeColWide {
	margin: 0px;
	width: 520px;
	padding: 0px;
	border: 0;
	float:left;
}
#footer {
	margin: 0px auto;
	width: 780px;
	padding: 0px;
}
a {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	color: #006600;
	text-decoration: none;
}
.errorMessage {
	color: #FFCC00;
	font-weight: bold;
	margin-left: 150px;
}
.listSpace li {
	margin: 10px 0px;
}
.btn_nav {
	width: 150px;
	height: 25px;
	background: #164985;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
}
.btn_hvr_nav {
	width: 150px;
	height: 25px;
	background: #319aff;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
}
.btnSml_nav {
	width: 75px;
	height: 25px;
	background: #164985;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
}
.btnSml_hvr_nav {
	width: 75px;
	height: 25px;
	background: #319aff;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
}
.textGreen {
	color: #006600;
}
.textYellow {
	color: #FFFF00;
}
.textBlueDk {
	color: #004884;
}
.textBlueDkB {
	color: #004884;
	font-weight: bold;	
}
.textBlueLt {
	color: #0072AE;
}
.textRed {
	color: #CC0000;
}
.tableBlue {
	background-color:#0066CC;
	color: #FFFFFF;
	font-weight: bold;	
}

